.item { 
	width: 33.333%; 
	padding: 0 20px;
	float: left;
}
#exampleSlider {
    position: relative;      /* recommended */
}
#exampleSlider .MS-content {    /* required */
    overflow: hidden;        /* required */
    margin: 0 5%;            /* makes room for L/R arrows */
	    max-height: 291px;
}
#exampleSlider .MS-content .item {
    display: inline-block;   /* required */
    position: relative;      /* required */
    vertical-align: top;     /* required */
    overflow: hidden;        /* required */
    height: 100%;            /* recommended */
    white-space: normal;     /* recommended */
}
#exampleSlider .MS-controls button {
    position: absolute;      /* recommended */
    top: 120px;
    border: none;
    background: none;
    font-size: 25px;
}
#exampleSlider .MS-controls .MS-left {
    left: 10px;
}
#exampleSlider .MS-controls .MS-right {
    right: 10px;
}

.inhalt-vorschau {
	position: static;
	width: unset;
	transform: unset;
}



@media (max-width: 992px ) {
	.item { 
	width: 50%;
}
}
@media (max-width: 768px ) {
	.item { 
	width: 100%;
}
	.inhalt-vorschau {
		margin-left: auto;
		margin-right: auto;
		display: block;
		max-width: 360px;
		height: 80px;
		padding-top: 20px;
	}
	#mitttig {
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-top: 30px;
	}

}
@media (max-width: 576px ) {
	.item { 
	width: 100%;
}
	.inhalt-vorschau {
		margin: 0 auto;
		position: static;
		height: 75px;
	}
}

@media (max-width: 445px) {
	#mitttig {
		max-width: 285px;
	
	}
	.inhalt-vorschau {
		max-width: 285px;
		padding-top: 10px;
	
	}
}

@media (max-width: 360px) {
	#mitttig {
		max-width: 245px;
	
	}
	.inhalt-vorschau {
		max-width: 245px;
		padding-top: 10px;
	
	}
}